body {
	background-color: #CCCC66;
}

tr.light {
	background-color: #CCCC50;
}

tr.dark {
	background-color: #CCCC90;
}

td.del {
	font-size: xx-small;
}

a {
	text-decoration: none;
}

a.del:hover {
	color: red;
}

a.dir:hover {
	color: green;
}
